[
  {
    "label": "전기설비공사",
    "image": "/hero3.jpg",
    "url": "/business/electric"
  },
  {
    "label": "정보통신공사",
    "image": "/hero3.jpg",
    "url": "/business/communication"
  },
  {
    "label": "ICT",
    "image": "/hero3.jpg",
    "url": "/business/ict"
  },
  {
    "label": "통합보안시스템",
    "image": "/hero3.jpg",
    "url": "/business/security"
  },
  {
    "label": "소방설비공사",
    "image": "/hero3.jpg",
    "url": "/business/fire"
  },
  {
    "label": "OSP 기간통신사업",
    "image": "/hero3.jpg",
    "url": "/business/osp"
  },
  {
    "label": "설계(CAD)\n견적(실행 제안)",
    "image": "/hero3.jpg",
    "url": "/business/cad"
  },
  {
    "label": "정보통신설비\n유지보수",
    "image": "/hero3.jpg",
    "url": "/business/maintenance"
  },
  {
    "label": "제품생산\nR&D",
    "image": "/hero3.jpg",
    "url": "/business/production"
  },
  {
    "label": "친환경공사",
    "image": "/hero3.jpg",
    "url": "/business/eco"
  }
]
